# console log

Server console text dump

Compute v2

## console log show

Show server’s console output

    openstack console log show [--lines <num-lines>] <server>

--lines <num-lines>

  Number of lines to display from the end of the log (default=all)

server

  Server to show console log (name or ID)

this page last updated: 2026-04-01 09:44:20

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.